View Issue Details

IDProjectCategoryView StatusLast Update
15820Bug reportsOtherpublic2020-07-29 22:33
Reportercdorin Assigned Tocdorin  
PrioritynormalSeverityminor 
Status closedResolutionfixed 
Product Version4.1.1 
Summary15820: Display X rows in Plugin Manager not working
Description

Display X rows in Plugin Manager not working

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Relationships

related to 15894 resolvedollehar Can't show >10 entries at plugin overview screen 

Activities

DenisChenu

DenisChenu

2020-02-05 10:34

developer   ~55736

2 bug in one ?

cdorin

cdorin

2020-02-05 10:51

manager   ~55738

Ah , my bad. I will correct it now.

DenisChenu

DenisChenu

2020-02-05 10:54

developer   ~55739

:D no problem …

cdorin

cdorin

2020-07-29 22:33

manager   ~59174

will be fixed in the next minor release (next Monday): 15894

Issue History

Date Modified Username Field Change
2020-02-05 10:28 cdorin New Issue
2020-02-05 10:34 DenisChenu Note Added: 55736
2020-02-05 10:51 cdorin Note Added: 55738
2020-02-05 10:52 cdorin Summary Display X rows in Plugin Manager and Assessment Rules not working => Display X rows in Plugin Manager not working
2020-02-05 10:52 cdorin Description Updated View Revisions
2020-02-05 10:54 DenisChenu Note Added: 55739
2020-02-05 14:41 ollehar Priority none => normal
2020-02-05 14:41 ollehar Status new => confirmed
2020-04-01 17:00 cdorin Relationship added related to 15894
2020-07-29 22:33 cdorin Assigned To => cdorin
2020-07-29 22:33 cdorin Status confirmed => closed
2020-07-29 22:33 cdorin Resolution open => fixed
2020-07-29 22:33 cdorin Note Added: 59174